Commit 8ceff27c authored by Kai Koehne's avatar Kai Koehne
Browse files

QmlProfiler: Build only if Qt Quick (version 1) is there



The QmlProfiler depends on QML.

Change-Id: Iee2ed66540ed2aee7d667850852b5ea7815a17fa
Reviewed-by: default avatarChristiaan Janssen <christiaan.janssen@nokia.com>
parent 33f8a425
......@@ -40,7 +40,6 @@ SUBDIRS = plugin_coreplugin \
plugin_qmljstools \
plugin_macros \
debugger/dumper.pro \
plugin_qmlprofiler \
plugin_remotelinux \
plugin_android \
plugin_madde \
......@@ -63,7 +62,8 @@ include(../../qtcreator.pri)
contains(QT_CONFIG, declarative)|contains(QT_CONFIG, quick1) {
SUBDIRS += \
plugin_qmlprojectmanager
plugin_qmlprojectmanager \
plugin_qmlprofiler
include(../private_headers.pri)
exists($${QT_PRIVATE_HEADERS}/QtDeclarative/private/qdeclarativecontext_p.h) {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment